@media only screen and (min-width:0px){
span#M2 {height:33.5305pt; width:99.26pt;}
span#R2, span#L2 {width:13.44pt;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (min-width:377px){
span#M5 {height:22.8709pt; width:191.83pt;}
span#R5, span#L5 {width:15.1pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:46.78pt;top:0pt;}
svg#M5-3 {margin-top:5.5pt;position:absolute;}
}
@media only screen and (max-width:376px){
span#M5 {height:46.2953pt; width:158.68pt;}
span#R5, span#L5 {width:15.1pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M5-3 {margin-top:17.22pt;position:absolute;}
}
@media only screen and (min-width:414px){
span#M8 {height:86.4pt; width:219.67pt;}
span#R8, span#L8 {width:14.93pt;}
svg#M8-1 {position:absolute;left:14.9pt;top:0pt;}
svg#M8-2 {position:absolute;left:98.52pt;top:0pt;}
svg#M8-3 {position:absolute;left:0pt;top:0pt;}
svg#M8-4 {position:absolute;left:98.52pt;top:0pt;}
svg#M8-5 {position:absolute;left:40.33pt;top:0pt;}
svg#M8-6 {margin-top:37.27pt;position:absolute;}
}
@media only screen and (min-width:394px) and (max-width:413px){
span#M8 {height:86.4pt; width:204.77pt;}
span#R8, span#L8 {width:14.93pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {position:absolute;left:83.62pt;top:0pt;}
svg#M8-3 {position:absolute;left:0pt;top:0pt;}
svg#M8-4 {position:absolute;left:98.52pt;top:0pt;}
svg#M8-5 {position:absolute;left:0pt;top:0pt;}
svg#M8-6 {margin-top:37.27pt;position:absolute;}
}
@media only screen and (min-width:369px) and (max-width:393px){
span#M8 {height:109.824pt; width:185.94pt;}
span#R8, span#L8 {width:14.93pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {position:absolute;left:13.6pt;top:25.29pt;}
svg#M8-3 {position:absolute;left:0pt;top:23.43pt;}
svg#M8-4 {position:absolute;left:98.53pt;top:23.43pt;}
svg#M8-5 {position:absolute;left:0pt;top:23.42pt;}
svg#M8-6 {margin-top:48.98pt;position:absolute;}
}
@media only screen and (max-width:368px){
span#M8 {height:134.614pt; width:145.38pt;}
span#R8, span#L8 {width:14.93pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {position:absolute;left:13.6pt;top:25.29pt;}
svg#M8-3 {position:absolute;left:0pt;top:23.42pt;}
svg#M8-4 {position:absolute;left:13.6pt;top:50.08pt;}
svg#M8-5 {position:absolute;left:0pt;top:48.21pt;}
svg#M8-6 {margin-top:61.38pt;position:absolute;}
}
@media only screen and (min-width:336px){
span#M9 {height:116.281pt; width:159.96pt;}
span#R9, span#L9 {width:15.52pt;}
svg#I9, svg#IL9  {display:none;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:0pt;top:0pt;}
svg#M9-3 {margin-top:52.21pt;position:absolute;}
}
@media only screen and (max-width:336px){
span#M9 {height:auto; width:auto;}
svg#I9, svg#IL9  {display:inherit;}
span#R9, span#L9 {width:auto;}
svg#M9-1, svg#M9-2, svg#M9-3  {display:none;}
}
@media only screen and (min-width:391px){
span#M10 {height:36.1259pt; width:202.95pt;}
span#R10, span#L10 {width:14.95pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:16.76pt;top:0pt;}
svg#M10-3 {margin-top:12.13pt;position:absolute;}
}
@media only screen and (min-width:378px) and (max-width:390px){
span#M10 {height:59.7055pt; width:193.03pt;}
span#R10, span#L10 {width:14.96pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-9.72pt;}
svg#M10-2 {position:absolute;left:6.8pt;top:23.58pt;}
svg#M10-3 {margin-top:23.92pt;position:absolute;}
}
@media only screen and (max-width:378px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2, svg#M10-3  {display:none;}
}
@media only screen and (min-width:453px){
span#M11 {height:84.6599pt; width:248.22pt;}
span#R11, span#L11 {width:15.49pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0.07pt;top:0pt;}
svg#M11-2 {position:absolute;left:43.6pt;top:0pt;}
svg#M11-3 {position:absolute;left:174.73pt;top:0pt;}
svg#M11-4 {position:absolute;left:0pt;top:0pt;}
svg#M11-5 {position:absolute;left:43.6pt;top:0pt;}
svg#M11-6 {position:absolute;left:176.06pt;top:0pt;}
svg#M11-7 {margin-top:36.4pt;position:absolute;}
}
@media only screen and (min-width:413px) and (max-width:452px){
span#M11 {height:130.09pt; width:218.22pt;}
span#R11, span#L11 {width:15.49pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-11.23pt;}
svg#M11-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M11-3 {position:absolute;left:144.73pt;top:23.42pt;}
svg#M11-4 {position:absolute;left:0pt;top:12.18pt;}
svg#M11-5 {position:absolute;left:13.6pt;top:45.43pt;}
svg#M11-6 {position:absolute;left:146.06pt;top:45.43pt;}
svg#M11-7 {margin-top:59.11pt;position:absolute;}
}
@media only screen and (min-width:400px) and (max-width:412px){
span#M11 {height:130.09pt; width:208.25pt;}
span#R11, span#L11 {width:15.49pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-11.23pt;}
svg#M11-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M11-3 {position:absolute;left:134.75pt;top:23.42pt;}
svg#M11-4 {position:absolute;left:0pt;top:12.18pt;}
svg#M11-5 {position:absolute;left:3.63pt;top:45.43pt;}
svg#M11-6 {position:absolute;left:136.09pt;top:45.43pt;}
svg#M11-7 {margin-top:59.11pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:399px){
span#M11 {height:139.727pt; width:173.22pt;}
span#R11, span#L11 {width:15.49pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:43.5pt;top:0pt;}
svg#M11-3 {position:absolute;left:12.87pt;top:38.83pt;}
svg#M11-4 {position:absolute;left:0pt;top:27.53pt;}
svg#M11-5 {position:absolute;left:43.6pt;top:27.53pt;}
svg#M11-6 {position:absolute;left:12.87pt;top:66.37pt;}
svg#M11-7 {margin-top:63.93pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3, svg#M11-4, svg#M11-5, svg#M11-6, svg#M11-7  {display:none;}
}
@media only screen and (min-width:384px){
span#M12 {height:92.5778pt; width:197.41pt;}
span#R12, span#L12 {width:15.09pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:1.33pt;top:0pt;}
svg#M12-2 {position:absolute;left:42.36pt;top:0pt;}
svg#M12-3 {position:absolute;left:0pt;top:0pt;}
svg#M12-4 {position:absolute;left:42.36pt;top:0pt;}
svg#M12-5 {margin-top:40.36pt;position:absolute;}
}
@media only screen and (min-width:346px) and (max-width:383px){
span#M12 {height:138.008pt; width:168.64pt;}
span#R12, span#L12 {width:15.09pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:-14.71pt;}
svg#M12-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M12-3 {position:absolute;left:0pt;top:8.71pt;}
svg#M12-4 {position:absolute;left:13.6pt;top:45.43pt;}
svg#M12-5 {margin-top:63.07pt;position:absolute;}
}
@media only screen and (max-width:346px){
span#M12 {height:auto; width:auto;}
svg#I12, svg#IL12  {display:inherit;}
span#R12, span#L12 {width:auto;}
svg#M12-1, svg#M12-2, svg#M12-3, svg#M12-4, svg#M12-5  {display:none;}
}
@media only screen and (min-width:388px){
span#M16 {height:85.7272pt; width:199.81pt;}
span#R16, span#L16 {width:15.23pt;}
svg#I16, svg#IL16  {display:none;}
svg#M16-1 {position:absolute;left:1.33pt;top:0pt;}
svg#M16-2 {position:absolute;left:43.23pt;top:0pt;}
svg#M16-3 {position:absolute;left:0pt;top:0pt;}
svg#M16-4 {position:absolute;left:43.23pt;top:0pt;}
svg#M16-5 {margin-top:36.93pt;position:absolute;}
}
@media only screen and (min-width:349px) and (max-width:387px){
span#M16 {height:131.158pt; width:170.17pt;}
span#R16, span#L16 {width:15.23pt;}
svg#I16, svg#IL16  {display:none;}
svg#M16-1 {position:absolute;left:0pt;top:-13.52pt;}
svg#M16-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M16-3 {position:absolute;left:0pt;top:9.9pt;}
svg#M16-4 {position:absolute;left:13.59pt;top:45.43pt;}
svg#M16-5 {margin-top:59.65pt;position:absolute;}
}
@media only screen and (max-width:349px){
span#M16 {height:auto; width:auto;}
svg#I16, svg#IL16  {display:inherit;}
span#R16, span#L16 {width:auto;}
svg#M16-1, svg#M16-2, svg#M16-3, svg#M16-4, svg#M16-5  {display:none;}
}
@media only screen and (min-width:396px){
span#M17 {height:196.481pt; width:205.55pt;}
span#R17, span#L17 {width:15.4pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:4.89pt;top:0pt;}
svg#M17-2 {position:absolute;left:18.57pt;top:0pt;}
svg#M17-3 {position:absolute;left:16.82pt;top:0pt;}
svg#M17-4 {position:absolute;left:1.33pt;top:0pt;}
svg#M17-5 {position:absolute;left:0pt;top:0pt;}
svg#M17-6 {position:absolute;left:16.82pt;top:0pt;}
svg#M17-7 {position:absolute;left:42.91pt;top:0pt;}
svg#M17-8 {margin-top:92.31pt;position:absolute;}
}
@media only screen and (min-width:374px) and (max-width:395px){
span#M17 {height:196.481pt; width:188.72pt;}
span#R17, span#L17 {width:15.4pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:2.18pt;top:0pt;}
svg#M17-2 {position:absolute;left:0pt;top:0pt;}
svg#M17-3 {position:absolute;left:0pt;top:0pt;}
svg#M17-4 {position:absolute;left:0pt;top:0pt;}
svg#M17-5 {position:absolute;left:0pt;top:0pt;}
svg#M17-6 {position:absolute;left:0pt;top:0pt;}
svg#M17-7 {position:absolute;left:26.06pt;top:0pt;}
svg#M17-8 {margin-top:92.31pt;position:absolute;}
}
@media only screen and (min-width:357px) and (max-width:373px){
span#M17 {height:219.896pt; width:176.23pt;}
span#R17, span#L17 {width:15.4pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:2.18pt;top:0pt;}
svg#M17-2 {position:absolute;left:0pt;top:0pt;}
svg#M17-3 {position:absolute;left:0pt;top:0pt;}
svg#M17-4 {position:absolute;left:0pt;top:0pt;}
svg#M17-5 {position:absolute;left:0pt;top:0pt;}
svg#M17-6 {position:absolute;left:0pt;top:-13.05pt;}
svg#M17-7 {position:absolute;left:13.59pt;top:23.41pt;}
svg#M17-8 {margin-top:104.02pt;position:absolute;}
}
@media only screen and (max-width:357px){
span#M17 {height:auto; width:auto;}
svg#I17, svg#IL17  {display:inherit;}
span#R17, span#L17 {width:auto;}
svg#M17-1, svg#M17-2, svg#M17-3, svg#M17-4, svg#M17-5, svg#M17-6, svg#M17-7, svg#M17-8  {display:none;}
}

